/* Fonts */
/* Colors */
@font-face {
	font-family: 'Xfinity Sans';
	src: url("fonts/xfinity-sans/XFINITYSans-Thin.eot");
	/* IE9 Compat Modes */
	src: url("fonts/xfinity-sans/XFINITYSans-Thin.eot?#iefix") format("embedded-opentype"), url("fonts/xfinity-sans/XFINITYSans-Thin.woff") format("woff"), url("fonts/xfinity-sans/XFINITYSans-Thin.ttf") format("truetype"), url("fonts/xfinity-sans/XFINITYSans-Thin.svg#svgFontName") format("svg");
	/* Legacy iOS */
	font-weight: 100;
	font-style: normal;
}
@font-face {
	font-family: 'Xfinity Sans';
	src: url("fonts/xfinity-sans/XFINITYSans-ExLgt.eot");
	/* IE9 Compat Modes */
	src: url("fonts/xfinity-sans/XFINITYSans-ExLgt.eot?#iefix") format("embedded-opentype"), url("fonts/xfinity-sans/XFINITYSans-ExLgt.woff") format("woff"), url("fonts/xfinity-sans/XFINITYSans-ExLgt.ttf") format("truetype"), url("fonts/xfinity-sans/XFINITYSans-ExLgt.svg#svgFontName") format("svg");
	/* Legacy iOS */
	font-weight: 200;
	font-style: normal;
}
@font-face {
	font-family: 'Xfinity Sans';
	src: url("fonts/xfinity-sans/XFINITYSans-Lgt.eot");
	/* IE9 Compat Modes */
	src: url("fonts/xfinity-sans/XFINITYSans-Lgt.eot?#iefix") format("embedded-opentype"), url("fonts/xfinity-sans/XFINITYSans-Lgt.woff") format("woff"), url("fonts/xfinity-sans/XFINITYSans-Lgt.ttf") format("truetype"), url("fonts/xfinity-sans/XFINITYSans-Lgt.svg#svgFontName") format("svg");
	/* Legacy iOS */
	font-weight: 300;
	font-style: normal;
}
@font-face {
	font-family: 'Xfinity Sans';
	src: url("fonts/xfinity-sans/XFINITYSans-Reg.eot");
	/* IE9 Compat Modes */
	src: url("fonts/xfinity-sans/XFINITYSans-Reg.eot?#iefix") format("embedded-opentype"), url("fonts/xfinity-sans/XFINITYSans-Reg.woff") format("woff"), url("fonts/xfinity-sans/XFINITYSans-Reg.ttf") format("truetype"), url("fonts/xfinity-sans/XFINITYSans-Reg.svg#svgFontName") format("svg");
	/* Legacy iOS */
	font-weight: 500;
	font-style: normal;
}
@font-face {
	font-family: 'Xfinity Sans';
	src: url("fonts/xfinity-sans/XFINITYSans-Med.eot");
	/* IE9 Compat Modes */
	src: url("fonts/xfinity-sans/XFINITYSans-Med.eot?#iefix") format("embedded-opentype"), url("fonts/xfinity-sans/XFINITYSans-Med.woff") format("woff"), url("fonts/xfinity-sans/XFINITYSans-Med.ttf") format("truetype"), url("fonts/xfinity-sans/XFINITYSans-Med.svg#svgFontName") format("svg");
	/* Legacy iOS */
	font-weight: 600;
	font-style: normal;
}
@font-face {
	font-family: 'Xfinity Sans';
	src: url("fonts/xfinity-sans/XFINITYSans-Bold.eot");
	/* IE9 Compat Modes */
	src: url("fonts/xfinity-sans/XFINITYSans-Bold.eot?#iefix") format("embedded-opentype"), url("fonts/xfinity-sans/XFINITYSans-Bold.woff") format("woff"), url("fonts/xfinity-sans/XFINITYSans-Bold.ttf") format("truetype"), url("fonts/xfinity-sans/XFINITYSans-Bold.svg#svgFontName") format("svg");
	/* Legacy iOS */
	font-weight: 700;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_Gotham-Book';
	src: url("fonts/gotham/Gotham-Book.eot");
	src: local("☺"), url("fonts/gotham/Gotham-Book.woff") format("woff"), url("fonts/gotham/Gotham-Book.ttf") format("truetype"), url("fonts/Gotham-Book.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}
.collapse {
	display: none;
}
.collapse.in {
	display: block;
}
.collapsing {
	position: relative;
	height: 0;
	overflow: hidden;
	-webkit-transition: height 0.35s ease;
	transition: height 0.35s ease;
}
.dropdown {
	position: relative;
}
.dropdown-toggle:focus {
	outline: 0;
}
.dropdown-menu {
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 1000;
	display: none;
	float: left;
	min-width: 160px;
	padding: 5px 0;
	margin: 2px 0 0;
	font-size: 14px;
	list-style: none;
	background-color: #ffffff;
	border: 1px solid #cccccc;
	border: 1px solid rgba(0, 0, 0, 0.15);
	border-radius: 4px;
	-webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
	box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
	background-clip: padding-box;
}
.dropdown-menu.pull-right {
	right: 0;
	left: auto;
}
.dropdown-menu .divider {
	height: 1px;
	margin: 9px 0;
	overflow: hidden;
	background-color: #e5e5e5;
}
.dropdown-menu > li > a {
	display: block;
	padding: 3px 20px;
	clear: both;
	font-weight: normal;
	line-height: 1.428571429;
	color: #333333;
	white-space: nowrap;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
	color: #ffffff;
	text-decoration: none;
	background-color: #428bca;
}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
	color: #ffffff;
	text-decoration: none;
	background-color: #428bca;
	outline: 0;
}
.dropdown-menu > .disabled > a, .dropdown-menu > .disabled > a:hover, .dropdown-menu > .disabled > a:focus {
	color: #999999;
}
.dropdown-menu > .disabled > a:hover, .dropdown-menu > .disabled > a:focus {
	text-decoration: none;
	cursor: not-allowed;
	background-color: transparent;
	background-image: none;
}
.open > .dropdown-menu {
	display: block;
}
.open > a {
	outline: 0;
}
.dropdown-header {
	display: block;
	padding: 3px 20px;
	font-size: 12px;
	line-height: 1.428571429;
	color: #999999;
}
.dropdown-backdrop {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 990;
}
.pull-right > .dropdown-menu {
	right: 0;
	left: auto;
}
.dropup .caret, .navbar-fixed-bottom .dropdown .caret {
	border-top: 0 dotted;
	border-bottom: 4px solid #000000;
	content: "";
}
.dropup .dropdown-menu, .navbar-fixed-bottom .dropdown .dropdown-menu {
	top: auto;
	bottom: 100%;
	margin-bottom: 1px;
}

@media (min-width: 768px) {
.navbar-right .dropdown-menu {
	right: 0;
	left: auto;
}
}
.navbar {
	position: relative;
	z-index: 1000;
	min-height: 50px;
	margin-bottom: 20px;
	border: 1px solid transparent;
}
.navbar:before, .navbar:after {
	display: table;
	content: " ";
}
.navbar:after {
	clear: both;
}
.navbar:before, .navbar:after {
	display: table;
	content: " ";
}
.navbar:after {
	clear: both;
}

@media (min-width: 768px) {
.navbar {
	border-radius: 4px;
}
}
.navbar-header:before, .navbar-header:after {
	display: table;
	content: " ";
}
.navbar-header:after {
	clear: both;
}
.navbar-header:before, .navbar-header:after {
	display: table;
	content: " ";
}
.navbar-header:after {
	clear: both;
}

@media (min-width: 768px) {
.navbar-header {
	float: left;
}
}
.navbar-collapse {
	max-height: 340px;
	padding-right: 15px;
	padding-left: 15px;
	overflow-x: visible;
	border-top: 1px solid transparent;
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
	-webkit-overflow-scrolling: touch;
}
.navbar-collapse:before, .navbar-collapse:after {
	display: table;
	content: " ";
}
.navbar-collapse:after {
	clear: both;
}
.navbar-collapse:before, .navbar-collapse:after {
	display: table;
	content: " ";
}
.navbar-collapse:after {
	clear: both;
}
.navbar-collapse.in {
	overflow-y: auto;
}

@media (min-width: 768px) {
.navbar-collapse {
	width: auto;
	border-top: 0;
	box-shadow: none;
}
.navbar-collapse.collapse {
	display: block !important;
	height: auto !important;
	padding-bottom: 0;
	overflow: visible !important;
}
.navbar-collapse.in {
	overflow-y: visible;
}
.navbar-collapse .navbar-nav.navbar-left:first-child {
	margin-left: -15px;
}
.navbar-collapse .navbar-nav.navbar-right:last-child {
	margin-right: -15px;
}
.navbar-collapse .navbar-text:last-child {
	margin-right: 0;
}
}
.navbar-brand:hover, .navbar-brand:focus {
	text-decoration: none;
}
.navbar-toggle {
	border: 1px solid transparent;
	float: right;
	margin: 6px 0 0;
	padding: 9px 10px;
	position: relative;
	outline: none;
}

@media (min-width: 768px) {
.navbar-toggle {
	display: none;
}
}
.navbar-toggle .icon-bar {
	display: block;
	width: 22px;
	height: 2px;
	border-radius: 1px;
}
.navbar-toggle .icon-bar + .icon-bar {
	margin-top: 4px;
}

@media (min-width: 768px) {
.navbar-toggle {
	display: none;
}
}

@media (max-width: 767px) {
.navbar-nav .open .dropdown-menu {
	position: static;
	float: none;
	width: auto;
	margin-top: 0;
	background-color: transparent;
	border: 0;
	box-shadow: none;
}
.navbar-nav .open .dropdown-menu > li > a,  .navbar-nav .open .dropdown-menu .dropdown-header {
	padding: 5px 15px 5px 25px;
}
.navbar-nav .open .dropdown-menu > li > a {
	line-height: 20px;
}
.navbar-nav .open .dropdown-menu > li > a:hover,  .navbar-nav .open .dropdown-menu > li > a:focus {
	background-image: none;
}
}
.navbar-nav {
	margin: 7.5px -15px;
}

@media (min-width: 768px) {
.navbar-nav {
	float: right;
	margin: 0px 0 0;
}
}
.nav > li {
	display: block;
	position: relative;
}
.nav > li > a {
	padding-left: 25px;
	padding-right: 25px;
}
.navbar-nav > li > a {
	padding: 10px 13px;
}

@media (min-width: 960px) {
.navbar-nav > li > a {
	padding: 10px 15px;
}
}
.nav > li > a {
	display: block;
	position: relative;
}

@media (min-width: 768px) {
.navbar-nav > li {
	float: left;
}
}

@media (min-width: 768px) {
.navbar-left {
	float: left !important;
}
.navbar-right {
	float: right !important;
}
}
#header_menu li a {
	color: #ffffff;
	font-size: .875em;
	text-decoration: none;
	-moz-transition-property: background;
	-o-transition-property: background;
	-webkit-transition-property: background;
	transition-property: background;
	-moz-transition-duration: 0.35s;
	-o-transition-duration: 0.35s;
	-webkit-transition-duration: 0.35s;
	transition-duration: 0.35s;
	-moz-transition-timing-function: ease;
	-o-transition-timing-function: ease;
	-webkit-transition-timing-function: ease;
	transition-timing-function: ease;
}
#header_menu a:hover, #header_menu a:focus, #header_menu a.active {
	color: #cbcbcb;
	background: #222;
}
.navbar-form {
	padding: 10px 15px;
	margin-top: 8px;
	margin-right: -15px;
	margin-bottom: 8px;
	margin-left: -15px;
	border-top: 1px solid transparent;
	border-bottom: 1px solid transparent;
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.1);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.1);
}

@media (min-width: 768px) {
.navbar-form .form-group {
	display: inline-block;
	margin-bottom: 0;
	vertical-align: middle;
}
.navbar-form .form-control {
	display: inline-block;
}
.navbar-form .radio,  .navbar-form .checkbox {
	display: inline-block;
	padding-left: 0;
	margin-top: 0;
	margin-bottom: 0;
}
.navbar-form .radio input[type="radio"],  .navbar-form .checkbox input[type="checkbox"] {
	float: none;
	margin-left: 0;
}
}

@media (max-width: 767px) {
.navbar-form .form-group {
	margin-bottom: 5px;
}
}

@media (min-width: 768px) {
.navbar-form {
	width: auto;
	padding-top: 0;
	padding-bottom: 0;
	margin-right: 0;
	margin-left: 0;
	border: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
}
}
.navbar-nav > li > .dropdown-menu {
	margin-top: 0;
	border-top-right-radius: 0;
	border-top-left-radius: 0;
}
.navbar-fixed-bottom .navbar-nav > li > .dropdown-menu {
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
}
.navbar-nav.pull-right > li > .dropdown-menu, .navbar-nav > li > .dropdown-menu.pull-right {
	right: 0;
	left: auto;
}
.navbar-btn {
	margin-top: 8px;
	margin-bottom: 8px;
}
.navbar-text {
	float: left;
	margin-top: 15px;
	margin-bottom: 15px;
}

@media (min-width: 768px) {
.navbar-text {
	margin-right: 15px;
	margin-left: 15px;
}
}
.navbar-inverse .navbar-nav > li > a {
	color: #999999;
}
.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {
	color: #ffffff;
	background-color: transparent;
}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
	color: #ffffff;
	background-color: #080808;
}
.navbar-inverse .navbar-nav > .disabled > a, .navbar-inverse .navbar-nav > .disabled > a:hover, .navbar-inverse .navbar-nav > .disabled > a:focus {
	color: #444444;
	background-color: transparent;
}
.navbar-inverse button {
	outline: none;
	border-color: #333333;
	background-color: #333333;
}
.navbar-inverse button:hover {
	border-color: #333333;
	background-color: #333333;
}
.navbar-inverse button.collapsed {
	background-color: black;
	border-color: #333333;
}
.navbar-inverse button.collapsed:hover {
	border-color: #333333;
	background-color: #333333;
}
.navbar-inverse .navbar-toggle .icon-bar {
	background-color: #ffffff;
}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
	border-color: #101010;
}
.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
	color: #ffffff;
	background-color: #080808;
}
.navbar-inverse .navbar-nav > .dropdown > a:hover .caret {
	border-top-color: #ffffff;
	border-bottom-color: #ffffff;
}
.navbar-inverse .navbar-nav > .dropdown > a .caret {
	border-top-color: #999999;
	border-bottom-color: #999999;
}
.navbar-inverse .navbar-nav > .open > a .caret, .navbar-inverse .navbar-nav > .open > a:hover .caret, .navbar-inverse .navbar-nav > .open > a:focus .caret {
	border-top-color: #ffffff;
	border-bottom-color: #ffffff;
}

@media (max-width: 767px) {
.navbar-inverse .navbar-nav .open .dropdown-menu > .dropdown-header {
	border-color: #080808;
}
.navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
	color: #999999;
}
.navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover,  .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:focus {
	color: #ffffff;
	background-color: transparent;
}
.navbar-inverse .navbar-nav .open .dropdown-menu > .active > a,  .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:hover,  .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:focus {
	color: #ffffff;
	background-color: #080808;
}
.navbar-inverse .navbar-nav .open .dropdown-menu > .disabled > a,  .navbar-inverse .navbar-nav .open .dropdown-menu > .disabled > a:hover,  .navbar-inverse .navbar-nav .open .dropdown-menu > .disabled > a:focus {
	color: #444444;
	background-color: transparent;
}
}
.navbar-inverse .navbar-link {
	color: #999999;
}
.navbar-inverse .navbar-link:hover {
	color: #ffffff;
}
/*
    Colorbox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 9999;
	overflow: hidden;
}
#cboxWrapper {
	max-width: none;
}
#cboxOverlay {
	position: fixed;
	width: 100%;
	height: 100%;
}
#cboxMiddleLeft, #cboxBottomLeft {
	clear: left;
}
#cboxContent {
	position: relative;
}
#cboxLoadedContent {
	overflow: auto;
	-webkit-overflow-scrolling: touch;
}
#cboxTitle {
	margin: 0;
}
#cboxLoadingOverlay, #cboxLoadingGraphic {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow {
	cursor: pointer;
}
.cboxPhoto {
	float: left;
	margin: auto;
	border: 0;
	display: block;
	max-width: none;
	-ms-interpolation-mode: bicubic;
}
.cboxIframe {
	width: 100%;
	height: 100%;
	display: block;
	border: 0;
	padding: 0;
	margin: 0;
}
.red {
	color: black;
	font-size: 12px !important;
}
#colorbox, #cboxContent, #cboxLoadedContent {
	box-sizing: content-box;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
}
/*
    User Style:
    Change the following styles to modify the appearance of Colorbox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay {
	background: url(images/overlay.png) repeat 0 0;
	opacity: 0.9;
	filter: alpha(opacity=90);
}
#colorbox {
	outline: 0;
}
#cboxTopLeft {
	width: 21px;
	height: 21px;
	background: url(images/controls.png) no-repeat -101px 0;
}
#cboxTopRight {
	width: 21px;
	height: 21px;
	background: url(images/controls.png) no-repeat -130px 0;
}
#cboxBottomLeft {
	width: 21px;
	height: 21px;
	background: url(images/controls.png) no-repeat -101px -29px;
}
#cboxBottomRight {
	width: 21px;
	height: 21px;
	background: url(images/controls.png) no-repeat -130px -29px;
}
#cboxMiddleLeft {
	width: 21px;
	background: url(images/controls.png) left top repeat-y;
}
#cboxMiddleRight {
	width: 21px;
	background: url(images/controls.png) right top repeat-y;
}
#cboxTopCenter {
	height: 21px;
	background: url(images/border.png) 0 0 repeat-x;
}
#cboxBottomCenter {
	height: 21px;
	background: url(images/border.png) 0 -29px repeat-x;
}
#cboxContent {
	background: #fff;
	overflow: hidden;
}
.cboxIframe {
	background: #fff;
}
#cboxError {
	padding: 50px;
	border: 1px solid #ccc;
}
#cboxLoadedContent {
	margin-bottom: 28px;
}
#cboxTitle {
	position: absolute;
	bottom: 4px;
	left: 0;
	text-align: center;
	width: 100%;
	color: #949494;
}
#cboxCurrent {
	position: absolute;
	bottom: 4px;
	left: 58px;
	color: #949494;
}
#cboxLoadingOverlay {
	background: url(images/loading_background.png) no-repeat center center;
}
#cboxLoadingGraphic {
	background: url(images/loading.gif) no-repeat center center;
}
/* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */
#cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {
	border: 0;
	padding: 0;
	margin: 0;
	overflow: visible;
	width: auto;
	background: none;
}
/*
  The following fixes a problem where IE7 and IE8 replace a PNG's alpha transparency with a black fill
  when an alpha filter (opacity change) is set on the element or ancestor element.  This style is not applied to or needed in IE9.
  See: http://jacklmoore.com/notes/ie-transparency-problems/
*/
.cboxIE #cboxTopLeft, .cboxIE #cboxTopCenter, .cboxIE #cboxTopRight, .cboxIE #cboxBottomLeft, .cboxIE #cboxBottomCenter, .cboxIE #cboxBottomRight, .cboxIE #cboxMiddleLeft, .cboxIE #cboxMiddleRight {
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF, endColorstr=#00FFFFFF);
}
#cboxOverlay {
	background: white;
}
#colorbox {
	border: solid 1px #1471da;
	-moz-box-shadow: rgba(0, 0, 0, 0.35) 0 0 17px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.35) 0 0 17px;
	box-shadow: rgba(0, 0, 0, 0.35) 0 0 17px;
	overflow: visible !important;
}
#colorbox #cboxWrapper {
	background: white;
}
#colorbox h2 {
	font-weight: 300;
	font-size: 24px;
	margin-bottom: 15px;
}
#colorbox h3 {
	font-size: 18px;
	margin-bottom: 15px;
}
#colorbox blockquote {
	margin: 15px;
	line-height: 20px;
}
#colorbox #cboxClose {
	background: #1471da url(../img/icon-close.png) no-repeat 7px 6px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	bottom: auto;
	top: -13px;
	right: -12px;
	border: 2px solid white;
	width: 30px;
	height: 30px;
	outline: none;
	-moz-box-shadow: rgba(0, 0, 0, 0.4) 0 0 17px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.4) 0 0 17px;
	box-shadow: rgba(0, 0, 0, 0.4) 0 0 17px;
}
#colorbox #cboxClose:hover {
	background: #0d1520 url(../img/icon-close.png) no-repeat 7px 6px;
}
#colorbox #cboxLoadedContent {
	margin: 0;
	box-sizing: border-box;
	width: 100% !important;
	height: 100% !important;
}
#colorbox #text-search {
	padding: 0px;
	background: #fff;
}
#colorbox #cboxWrapper {
	overflow: visible;
}
/* avoid outlines on :active (mouseclick), but preserve outlines on :focus (tabbed navigating) */
#cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {
	outline: 0;
}
#cboxSlideshow {
	position: absolute;
	bottom: 4px;
	right: 30px;
	color: #0092ef;
}
#cboxPrevious {
	position: absolute;
	bottom: 0;
	left: 0;
	background: url(images/controls.png) no-repeat -75px 0;
	width: 25px;
	height: 25px;
	text-indent: -9999px;
}
#cboxPrevious:hover {
	background-position: -75px -25px;
}
#cboxNext {
	position: absolute;
	bottom: 0;
	left: 27px;
	background: url(images/controls.png) no-repeat -50px 0;
	width: 25px;
	height: 25px;
	text-indent: -9999px;
}
#cboxNext:hover {
	background-position: -50px -25px;
}
#cboxClose {
	position: absolute;
	bottom: 0;
	right: 0;
	background: url(images/controls.png) no-repeat -25px 0;
	width: 25px;
	height: 25px;
	text-indent: -9999px;
}
#cboxClose:hover {
	background-position: -25px -25px;
}
* {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
sup {
	font-size: 45%;
}
sup .smaller-sup {
	font-size: 10%;
}
body {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 100%;
	background: #555555;
	color: #3b3b3b;
	line-height: 1.5em;
	padding-top: 56px;
}

@media (min-width: 960px) {
body {
	padding: 0;
}
}
h1, h2, h3, h4, h5, h6 {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #3b3b3b;
}
h1 {
	font-weight: 300;
	font-size: 2.8em;
	margin: 0 0 .5em;
	line-height: 1.2em;
}
h2 {
	font-weight: 300;
	font-size: 2.1em;
	margin: 0 0 .5em;
	line-height: 1.2em;
}
ul, li {
	margin: 0;
	padding: 0;
	list-style: none;
}
ol li {
	list-style-type: decimal;
}
ul li {
	list-style-type: none;
}
a {
	color: #049bdd;
	text-decoration: none;
	-moz-transition-property: opacity;
	-o-transition-property: opacity;
	-webkit-transition-property: opacity;
	transition-property: opacity;
	-moz-transition-duration: 0.35s;
	-o-transition-duration: 0.35s;
	-webkit-transition-duration: 0.35s;
	transition-duration: 0.35s;
	-moz-transition-timing-function: ease;
	-o-transition-timing-function: ease;
	-webkit-transition-timing-function: ease;
	transition-timing-function: ease;
}
a:hover {
	text-decoration: underline;
}
/* BEGIN Header styles */
header {
	background: black;
	width: 100%;
	position: fixed;
	top: 0;
	z-index: 99;
}
header .container-common {
	padding: 6px 20px;
}

@media (min-width: 768px) {
header .container-common {
	padding: 6px 0 6px 20px;
}
}

@media (min-width: 960px) {
header .container-common {
	padding: 6px 8px;
}
}
.navbar-inverse .collapsed .icon-bar {
	background-color: #919191;
	box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.35);
}
.navbar-inverse .navbar-toggle .icon-bar {
	background-color: #666666;
	box-shadow: -1px -1px 1px rgba(255, 255, 255, 0.35);
}
.navbar-inverse .navbar-toggle .icon-bar {
	background-color: #ffffff;
}
.navbar-toggle .icon-bar {
	border-radius: 1px;
	display: block;
	height: 2px;
	width: 22px;
	margin-bottom: 4px;
}
.navbar-toggle .icon-bar:last-child {
	margin: 0;
}
.navbar-brand img {
	display: block;
}

/* END Header Styles */
@media (min-width: 960px) {
.container-common {
	width: 960px;
	margin: 0 auto;
}
}
.container-main {
	font-size: .9em;
}

@media (min-width: 960px) {
.container-main {
	width: 960px;
	margin: 0 auto;
	-moz-box-shadow: rgba(0, 0, 0, 0.5) 2px 2px 50px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.5) 2px 2px 50px;
	box-shadow: rgba(0, 0, 0, 0.5) 2px 2px 50px;
}
.container-main h3, .container-main p, .container-main li:not(.regularFont) {
	font-size: 1.1em;
	line-height: 160%;
}
.container-main li li {
	font-size: 1em;
}
}
.content img {
	max-width: 100%;
}
.container-feature {
	background: url(../img/pic-header.jpg) 0 0 no-repeat;
	padding: 195px 0 0;
	background-size: contain;
}
.container-feature .content {
	background: white;
	padding: 30px;
}

@media (min-width: 768px) {
.container-feature .content {
	background: none;
	padding: 80px;
}
}

@media (min-width: 550px) {
.container-feature {
	padding: 290px 0 0;
}
}

@media (min-width: 768px) {
.container-feature {
	padding: 0 0 0 45%;
	background-size: cover;
}
}
.container-findhotspot {
	background: #dbdcde;
	background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuMCIgeTE9IjAuNSIgeDI9IjEuMCIgeTI9IjAuNSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RiZGNkZSIvPjxzdG9wIG9mZnNldD0iNTAlIiBzdG9wLWNvbG9yPSIjZjVmNWY2Ii8+PHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZGJkY2RlIi8+PC9saW5lYXJHcmFkaWVudD48L2RlZnM+PHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgZmlsbD0idXJsKCNncmFkKSIgLz48L3N2Zz4g');
	background-size: 100%;
	background-image: -webkit-gradient(linear, 0% 50%, 100% 50%, color-stop(0%, #dbdcde), color-stop(50%, #f5f5f6), color-stop(100%, #dbdcde));
	background-image: -moz-linear-gradient(left, #dbdcde, #f5f5f6, #dbdcde);
	background-image: -webkit-linear-gradient(left, #dbdcde, #f5f5f6, #dbdcde);
	background-image: linear-gradient(to right, #dbdcde, #f5f5f6, #dbdcde);
	-moz-box-shadow: rgba(0, 0, 0, 0.25) 0 5px 8px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.25) 0 5px 8px;
	box-shadow: rgba(0, 0, 0, 0.25) 0 5px 8px;
	padding: 8px 20px;
}

@media (min-width: 420px) {
.container-findhotspot {
	padding: 8px 20px;
}
}
.container-findhotspot.small {
	position: fixed;
	bottom: 0;
	z-index: 100;
	width: 100%;
}

@media (min-width: 768px) {
.container-findhotspot.small {
	display: none;
}
}
.container-findhotspot.big {
	display: none;
	position: relative;
	z-index: 20;
}

@media (min-width: 768px) {
.container-findhotspot.big {
	display: block;
}
}
.container-findhotspot form {
	vertical-align: top;
}

@media (min-width: 420px) {
.container-findhotspot form {
	text-align: center;
}
}
.container-findhotspot label {
	display: inline-block;
	padding: 1px 4px 0 0;
	min-height: 5px;
	vertical-align: top;
}

@media (min-width: 420px) {
.container-findhotspot label {
	background: url(../img/pin-red.png) 0 0 no-repeat;
	padding: 10px 0 0 33px;
	min-height: 42px;
}
}
.container-findhotspot .fields {
	padding: 2px 0 8px;
	display: inline-block;
	vertical-align: top;
}

@media (min-width: 420px) {
.container-findhotspot .fields {
	padding: 2px 0 0 10px;
}
}
.container-findhotspot input, .container-findhotspot button {
	float: left;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}
.container-findhotspot input {
	border: 1px solid #d0d2d3;
	padding: 8px 10px;
	width: 200px;
}
.container-findhotspot button {
	border: none;
	background: #049bdd url(../img/carrot-white.png) 10px 6px no-repeat;
	height: 35px;
	width: 35px;
	margin-left: 5px;
	outline: none;
	-moz-transition-property: opacity;
	-o-transition-property: opacity;
	-webkit-transition-property: opacity;
	transition-property: opacity;
	-moz-transition-duration: 0.35s;
	-o-transition-duration: 0.35s;
	-webkit-transition-duration: 0.35s;
	transition-duration: 0.35s;
	-moz-transition-timing-function: ease;
	-o-transition-timing-function: ease;
	-webkit-transition-timing-function: ease;
	transition-timing-function: ease;
}
.container-findhotspot button:hover {
	opacity: .8;
}
.container-content {
	background: white;
	position: relative;
	-moz-box-shadow: rgba(0, 0, 0, 0.5) 2px 2px 20px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.5) 2px 2px 20px;
	box-shadow: rgba(0, 0, 0, 0.5) 2px 2px 20px;
}
.container-content:last-child {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.container-content .content {
	padding: 80px 30px 30px 30px;
}

@media (min-width: 768px) {
.container-content .content {
	padding: 80px;
}
.container-content .appVid {
	padding-top: 0px;
	padding-bottom: 30px;
}
}
.container-content .content.even {
	background: #e4e5e5;
}
.container-content.need-hotspot {
	z-index: 19;
}
.container-content.need-hotspot .btn-list {
	margin: 20px 0 0 0;
	text-align: center;
	color: #666;
}
.container-content.need-hotspot .btn-list img {
	padding: 0 10px 0 0;
	max-width: 48%;
}
.container-content.need-hotspot .app-callout {
	padding: 10px 20px;
	background: url(../img/hotspot-blue.png) top center no-repeat;
	background: url(../img/hotspot-blue.png) top center no-repeat, url(../img/hotspot-blue.png) bottom center no-repeat;
}
.container-content.need-hotspot .app-callout p {
	margin: .5em 2em .5em 0;
}
.container-content.need-hotspot .app-callout img {
	float: left;
	margin: 1em 4em 1em 0;
}
.container-content.need-hotspot .content ul {
	margin: 20px 0 30px;
}

@media (min-width: 768px) {
.container-content.need-hotspot .content {
	float: left;
	width: 59%;
	padding: 50px;
}
}

@media (min-width: 960px) {
.container-content.need-hotspot .content {
	padding: 80px 40px 50px 80px;
}
}

@media (min-width: 768px) {
.container-content.need-hotspot .container-mobile {
	float: right;
	padding: 30px;
}
}

@media (min-width: 960px) {
.container-content.need-hotspot .container-mobile {
	padding: 60px 80px 40px 30px;
}
}
.container-content.wifimap {
	z-index: 18;
	display: none;
	background: #e4e5e5;
}

@media (min-width: 768px) {
.container-content.wifimap {
	display: block;
}
}
.container-content.wifimap .content {
	padding: 30px;
}
.container-content.wifimap h2 {
	padding: 0 0 20px;
	text-align: center;
}
.container-content.wifimap .container-map {
	position: relative;
}
.container-content.wifimap h4 {
	position: absolute;
	z-index: 20;
	top: 40%;
	width: 100%;
	margin: 0;
	text-align: center;
	color: #049bdd;
	font-size: 1.7em;
	font-weight: 400;
}

@media (min-width: 550px) {
.container-content.wifimap h4 {
	top: 44%;
}
}

@media (min-width: 960px) {
.container-content.wifimap h4 {
	top: 47%;
}
}
.container-content.ready-to-connect {
	z-index: 17;
}
.container-content.ready-to-connect .row1 {
	padding: 20px 0 0;
}
.container-content.ready-to-connect .col {
	position: relative;
}

@media (min-width: 550px) {
.container-content.ready-to-connect .col {
	width: 30%;
	float: left;
	margin-left: 3%;
}
.container-content.ready-to-connect .col:first-child {
	margin-left: 0;
}
}
.container-content.ready-to-connect .col .img-wrap {
	min-height: 190px;
	height: 190px;
	height: auto !important;
}
.container-content.ready-to-connect .col1 img {
	padding: 60px 0 42px 30px;
}
.container-content.ready-to-connect .col2 img {
	padding: 10px 0 0 30px;
}
.container-content.ready-to-connect .col3 img {
	padding: 10px 0 0 50px;
}
.container-content.ready-to-connect .number-circle {
	position: absolute;
	top: 0;
	left: 0;
}
.container-content.ready-to-connect #device_dropdown {
	background: #dbeaf9;
	padding: 10px 20px;
	max-width: 154px;
	position: absolute;
	box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.25);
}
.container-content.ready-to-connect #device_dropdown li {
	background: none;
	padding: 0;
	display: block;
}
.container-content.ready-to-connect #device_dropdown a {
	margin: 5px 0;
	display: block;
	padding-right: 20px;
	font-weight: bold;
}
.container-content.security .security_profile_button {
	width: 220px;
	margin: 0 auto;
	overflow: visible;
}
.container-content.security .security_profile_button #security_dropdown {
	background: #dbeaf9;
	padding: 10px 20px;
	min-width: 220px;
	position: absolute;
	box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.25);
}
.container-content.security .security_profile_button #security_dropdown li {
	background: none;
	padding: 0;
	display: block;
}
.container-content.security .security_profile_button #security_dropdown a {
	margin: 5px 0;
	display: block;
	padding-right: 20px;
	font-weight: bold;
	text-align: left;
}
.container-content.home-hotspots {
	z-index: 16;
}
.container-content.home-hotspots img {
	display: none;
}

@media (min-width: 550px) {
.container-content.home-hotspots img {
	display: inline;
}
}
.container-content.home-notcustomer {
	z-index: 15;
}
.container-content.home-notcustomer .full {
	width: 100%;
}
.container-content.home-notcustomer .col {
	position: relative;
	padding: 0 0 5px;
}

@media (min-width: 768px) {
.container-content.home-notcustomer .col {
	width: 30%;
	display: inline-block;
	vertical-align: top;
	padding-left: 45px;
	margin-left: 3%;
}
.container-content.home-notcustomer .col:first-child {
	margin-left: 0;
}
}

@media (min-width: 768px) {
.container-content.home-notcustomer .col1 {
	padding: 0;
}
.container-content.home-notcustomer .col1 h3, .container-content.home-notcustomer .col1 p {
	padding-left: 45px;
}
.container-content.home-notcustomer .col1 p.full {
	padding: 0;
}
}
.container-content.home-notcustomer .number-circle {
	position: absolute;
	top: 0;
	left: 0;
}
.container-content.home-notcustomer .col h3 {
	padding-top: 4px;
	margin: 0 0 0 45px;
}

@media (min-width: 768px) {
.container-content.home-notcustomer .col h3 {
	margin-left: 0;
}
}
.nav-containers {
	clear: both;
}
.nav-containers.stuck {
	font-size: 12px;
	width: 100%;
	left: 0;
}
.nav-containers.stuck .second-nav-container .second-nav li .third-nav li a,  .nav-containers.stuck .second-nav-container .second-nav li a {
	padding: 5px 24px;
}
.nav-containers .second-nav-container {
	background: #b8b8b8;
	background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuMCIgeTE9IjAuNSIgeDI9IjEuMCIgeTI9IjAuNSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RiZGNkZSIvPjxzdG9wIG9mZnNldD0iNTAlIiBzdG9wLWNvbG9yPSIjZjVmNWY2Ii8+PHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZGJkY2RlIi8+PC9saW5lYXJHcmFkaWVudD48L2RlZnM+PHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgZmlsbD0idXJsKCNncmFkKSIgLz48L3N2Zz4g");
	background-size: 100%;
	background-image: -webkit-gradient(linear, 0% 50%, 100% 50%, color-stop(0%, #b8b8b8), color-stop(50%, #cccccc), color-stop(100%, #b8b8b8));
	background-image: -moz-linear-gradient(left, #b8b8b8, #cccccc, #b8b8b8);
	background-image: -webkit-linear-gradient(left, #b8b8b8, #cccccc, #b8b8b8);
	background-image: linear-gradient(to right, #b8b8b8, #cccccc, #b8b8b8);
	-moz-box-shadow: rgba(0, 0, 0, 0.25) 0 5px 8px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.25) 0 5px 8px;
	box-shadow: rgba(0, 0, 0, 0.25) 0 5px 8px;
	position: relative;
	z-index: 20;
	width: 100%;
}
.nav-containers .second-nav-container .second-nav {
	padding: 0;
	margin: 0;
	list-style-type: none;
	text-align: center;
}
.nav-containers .second-nav-container .second-nav li {
	display: inline-block;
}
.nav-containers .second-nav-container .second-nav li a {
	color: #333;
	text-decoration: none;
	display: block;
	padding: 12px 24px 10px 24px;
}
.nav-containers .second-nav-container .second-nav li a:hover {
	color: #7f7f7f;
}
.nav-containers .second-nav-container .second-nav li a.active {
	background-color: #2ea0dd;
	color: white;
}
.nav-containers .second-nav-container .second-nav li .third-nav {
	background-color: #e5e5e5;
	-moz-box-shadow: rgba(0, 0, 0, 0.25) 0 5px 8px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.25) 0 5px 8px;
	box-shadow: rgba(0, 0, 0, 0.25) 0 5px 8px;
	border-top: 1px solid #333;
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 20;
	color: white;
	width: 100%;
}
.nav-containers .second-nav-container .second-nav li .third-nav.hide {
	display: none;
}
.nav-containers .second-nav-container .second-nav li .third-nav li {
	display: inline-block;
}
.nav-containers .second-nav-container .second-nav li .third-nav li a {
	color: #333;
	text-decoration: none;
	display: block;
	padding: 12px 24px 10px 24px;
	font-size: 80%;
}
.nav-containers .second-nav-container .second-nav li .third-nav li a:hover {
	color: #2ea0dd;
}
.nav-containers .second-nav-container .second-nav li .third-nav li a.active {
	background-color: #2ea0dd;
	color: white;
}
.nav-containers .second-nav-container .second-nav li .third-nav li a .small {
	font-size: .7em;
}
.nav-containers .third-nav-container ul {
	padding: 0;
	margin: 0;
	list-style-type: none;
	text-align: center;
}
.nav-containers .third-nav-container ul.active {
	display: block;
}
.nav-containers .third-nav-container ul.hide {
	display: none;
}
.connect-devices {
	background: white;
}
.connect-devices h1 {
	font-size: 2.8em;
	text-align: center;
}

@media (min-width: 768px) {
.connect-devices h1 {
	margin: 0;
	text-align: left;
	font-size: 2.1em;
}
}
.connect-devices .hero-img-container {
	background-color: white;
}
.connect-devices .hero-img-container .hero-img {
	background: url(../img/bg-hero-connect-devices-mobile.jpg) center center no-repeat;
	background-size: cover;
}

@media (min-width: 768px) {
.connect-devices .hero-img-container .hero-img {
	background: url(../img/bg-hero-connect-devices.jpg) center center no-repeat;
	background-size: cover;
	min-height: 202px;
}
}
.connect-devices .hero-img-container .content {
	padding: 25px;
}

@media (min-width: 768px) {
.connect-devices .hero-img-container .content {
	padding: 55px;
	float: left;
	width: 33%;
}
}

@media (min-width: 768px) {
.connect-devices .content {
	padding: 60px 95px 95px 95px;
}
}
.connect-devices dt {
	padding: 20px 20px 0 20px;
}

@media (min-width: 768px) {
.connect-devices dt {
	padding: 0;
}
}
.connect-devices dd {
	margin: 0;
	padding: 20px;
}

@media (min-width: 768px) {
.connect-devices dd {
	margin-left: 40px;
}
}
.connect-devices dd ol {
	padding-left: 20px;
}

@media (min-width: 768px) {
.connect-devices dd ol {
	padding-left: auto;
}
}
/**end connect devices**/
.faq .container-main {
	background: white;
}
.faq .content {
	padding: 30px;
}

@media (min-width: 768px) {
.faq .content {
	padding: 50px;
}
}
.faq .container-hero {
	background: url(../img/bg-hero-faq-mobile.jpg) bottom center no-repeat;
	background-size: cover;
}
.faq .container-hero .content {
	padding: 30px;
}

@media (min-width: 768px) {
.faq .container-hero .content {
	padding: 100px 70% 50px 50px;
}
}
.faq .container-hero img {
	width: 100%;
	height: auto;
}

@media (min-width: 768px) {
.faq .container-hero img {
	display: none;
}
}

@media (min-width: 768px) {
.faq .container-hero {
	background: url(../img/faq-1.jpg) right bottom no-repeat;
	background-size: cover;
}
}
.faq h3 {
	padding-top: 20px;
}
.faq dd {
	margin: 0;
}
.clearfix:after {
	content: "";
	display: table;
	clear: both;
}
.btn {
	border: 1px solid #049bdd;
	padding: 12px 30px;
	background: #fff;
	display: inline-block;
	text-align: center;
	color: #049bdd;
	border-radius: 100px;
	font-size: 14px;
	font-weight: 400;
	position: relative;
	-webkit-transition: .25s;
	-moz-transition: .25s;
	-ms-transition: .25s;
	-o-transition: .25s;
	transition: .25s;
}
.btn:hover {
	background: #049bdd;
	color: #fff;
	text-decoration: none;
}
.btn:hover.arrow-down {
	padding: 10px 35px 10px 20px;
}
.btn:hover.arrow-down:after {
	border-top-color: #fff;
}
.btn.arrow-down {
	padding: 10px 35px 10px 20px;
}
.btn.arrow-down:after {
	content: '';
	position: absolute;
	top: 17px;
	right: 18px;
	width: 0;
	height: 0;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-top: 10px solid #049bdd;
	-moz-transform: scale(0.9999);
	-webkit-transition: .25s;
	-moz-transition: .25s;
	-ms-transition: .25s;
	-o-transition: .25s;
	transition: .25s;
}
.content ul li {
	background: url(../img/bullet.png) 0.3em 0.65em no-repeat;
	padding: 0 0 0 20px;
	margin-left: 5px;
}
.alert {
	color: red;
	font-weight: bold;
}
.number-circle {
	background: #e31a38;
	display: inline-block;
	padding: 4px 0 0 11px;
	height: 30px;
	width: 30px;
	color: white;
	font-weight: bold;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	-moz-box-shadow: rgba(59, 59, 59, 0.5) 1px 1px 0;
	-webkit-box-shadow: rgba(59, 59, 59, 0.5) 1px 1px 0;
	box-shadow: rgba(59, 59, 59, 0.5) 1px 1px 0;
	text-shadow: blue 1px 1px 0;
}

@media (min-width: 550px) {
.split-75 {
	display: inline-block;
	width: 74.5%;
	vertical-align: top;
}
.split-75.first {
	padding-right: 5%;
}
.split-75.last {
	padding-left: 5%;
}
}

@media (min-width: 550px) {
.split-66 {
	display: inline-block;
	width: 67%;
	vertical-align: top;
}
.split-66.first {
	padding-right: 5%;
}
.split-66.last {
	padding-left: 5%;
}
}

@media (min-width: 550px) {
.split-33 {
	display: inline-block;
	width: 32.5%;
	padding: 10px 0;
	vertical-align: top;
}
}

@media (min-width: 550px) {
.split-25 {
	display: inline-block;
	width: 24.5%;
	padding: 10px 0;
	vertical-align: top;
}
}
.center {
	text-align: center;
}
.no-edge {
	padding: 0;
	margin: 0;
}
.border-right {
	border-right: 0;
}

@media (min-width: 550px) {
.border-right {
	border-right: 1px solid #999;
}
}
.home-col {
	padding: 0 20px;
	font-size: 90%;
}
.home-50 {
	width: 100%;
	margin: 10px 0;
}

@media (min-width: 550px) {
.home-50 {
	float: left;
	width: 49%;
}
}
.home-40 {
	width: 100%;
	margin: 10px 0;
}

@media (min-width: 768px) {
.home-40 {
	display: inline-block;
	vertical-align: top;
}
}

@media (min-width: 550px) {
.home-40 {
	float: left;
	width: 40%;
}
}
.home-30 {
	width: 100%;
	margin: 10px 0;
}

@media (min-width: 768px) {
.home-30 {
	display: inline-block;
	vertical-align: top;
}
}

@media (min-width: 550px) {
.home-30 {
	float: left;
	width: 29.5%;
}
}
.home-35 {
	width: 100%;
	margin: 10px 0;
}

@media (min-width: 768px) {
.home-35 {
	display: inline-block;
	vertical-align: top;
}
}

@media (min-width: 550px) {
.home-35 {
	float: left;
	width: 34.5%;
}
}
.home-25 {
	width: 100%;
	margin: 10px 0;
}

@media (min-width: 768px) {
.home-25 {
	display: inline-block;
	vertical-align: top;
}
}

@media (min-width: 550px) {
.home-25 {
	float: left;
	width: 24.5%;
}
}
footer {
	padding: 30px;
	background: white;
	font-size: 0.9em !important;
	line-height: 2.4em;
}
footer img.right {
	float: none;
}

@media (min-width: 550px) {
footer img.right {
	float: right;
}
}
.right {
	float: right;
}
.anchor {
	position: relative;
}
.anchor span {
	display: block;
}
.section > *:first-child {
	padding-top: 20px;
}
.video .big {
	display: none;
}

@media (min-width: 768px) {
.video .big {
	display: inline-block;
	outline: none;
}
}

@media (min-width: 768px) {
.video .small {
	display: none;
}
}
.cb-youtube, .cb-html {
	outline: none;
}
.txt-center {
	text-align: center;
}
article {
	position: relative;
	-moz-box-shadow: rgba(0, 0, 0, 0.5) 2px 2px 20px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.5) 2px 2px 20px;
	box-shadow: rgba(0, 0, 0, 0.5) 2px 2px 20px;
}
.no-mobile {
	display: none !important;
}

@media (min-width: 768px) {
.no-mobile {
	display: block !important;
}
}
.mobile-only {
	display: block !important;
}

@media (min-width: 768px) {
.mobile-only {
	display: none !important;
}
}
.clear {
	clear: both;
}
/* Re-add the two column map */
#select-area {
	width: 100%;
	height: 540px;
	background: url("../images/elements/map-block-shade.jpg") left top no-repeat;
	position: absolute;
	top: 0;
	left: 0;
}
.map-col {
	width: 50%;
	position: absolute;
	top: 0;
}
#select-area-left {
	left: 0;
}
#select-area-right {
	right: 0;
	z-index: 1;
	height: 100%;
	background: #666;
}
.number-map-circle {
	font-size: 50px;
	width: 1em;
	height: 1em;
	box-sizing: initial;
	color: #96989C;
	text-align: center;
	border-radius: 50%;
	border: 4px solid #96989C;
	line-height: 1em;
	box-sizing: content-box;
}
.xfinity-map-top {
	margin-top: 117px;
}
.xfinity-title-map {
	letter-spacing: 1px;
	margin-top: 35px;
	color: #FFFFFF;
	font-size: 24px;
	font-weight: 600;
	font-family: 'Xfinity Sans';
}
.xfinity-map-right {
	color: #FFFFFF;
	font-size: 41px;
	margin-top: 50px;
	letter-spacing: 2px;
	font-family: 'Xfinity Sans';
	font-weight: 100;
	font-style: normal;
}
.xfinity-map-left {
	color: #FFFFFF;
	font-size: 41px;
	margin-top: 41px;
	letter-spacing: 2px;
	font-family: 'Xfinity Sans';
	font-weight: 100;
	width: 200px;
	word-wrap: break-word;
	line-height: 41px;
	font-style: normal;
}
#maps_block_map {
	margin-top: -80px;
	padding-top: 80px;
}
#mapButton {
	cursor: pointer;
}
#appButton {
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 2;
	width: 100%;
}
#appIcons {
	margin: 0 auto 70px auto;
	height: 74px;
	width: 45%;
}
#wifi-big {
	float: left;
	display: block;
	line-height: 0;
	font-size: 0;
}
#appIcons .app-img {
	height: 33px;
	margin: 0 0 7px 10px;
	width: auto;
	float: left;
}
#appIcons .app-img img {
	height: 33px;
	width: auto;
}

@media (min-width: 768px) {
.col-sm-6 {
	width: 50%;
}
}

@media (min-width: 768px) {
.col-sm-6 {
	float: left;
}
}
.col-sm-6, .col-md-6 {
	position: relative;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px;
}
.app_store, .google_play {
	padding-top: 15px;
}
.app_store {
	margin-right: 8px;
}
.pull-left {
	float: left !important;
}
.xfinity_app {
	padding-left: 82px;
	background: url(../images/elements/xfinity_wifi.png) no-repeat left center;
	height: 67px;
	margin-right: 11px;
}
.pull-right {
	float: right !important;
}
.xfinity_app p, .xfinity_app_mobile p {
	font-size: 16px;
	color: #231f20;
}
.xfinity_app span, .xfinity_app_mobile a span {
	display: block;
}
.xfinity_app_mobile {
	display: none;
	padding-left: 82px;
	background: url(../images/elements/mobile_map.png) no-repeat left center;
	height: 67px;
	margin-right: 61px;
}
.xfinity_app p, .xfinity_app_mobile p {
	margin: 0;
	padding: 0;
}
.map_block_app_hide {
	display: none;
}
.container-content.ready-to-connect {
	z-index: 17;
}
.container-content.linked {
	z-index: 17;
}
/*ACCESSIBLITY CSS CLASSES*/
/* Hide only visually, but have it available for screenreaders */
.acc-hidden {
	position: absolute !important;
	display: block;
	visibility: visible;
	overflow: hidden;
	width: 1px;
	height: 1px;
	margin: -1px;
	border: 0;
	padding: 0;
	clip: rect(0 0 0 0);
}
:focus {
	outline: #3279bf solid 1px;
	box-shadow: inset 0px 0px 2px 2px #3279bf;
}
input:focus {
	box-shadow: 0px 0px 2px 2px #3279bf;
}
#screenlock_list ul li {
	background: none;
	list-style: none !important;
}
body {
	overflow: scroll;
}
#screenlock_list {
	background: url("..") !important;
	list-style: none !important;
}
.not_a_customer {
	padding-top: 25px !important;
}
#title_xfinity {
	/*  background-image: url("../images/xfinity-title.png");  */
	background-repeat: no-repeat;
	height: 35px;
	width: 320px;
}
.xfinity_mobile {
	display: none;
}
.xfinity_desktop {
	display: block;
	font-size: 45px;
	letter-spacing: 2px;
	color: #000000;
	font-family: 'Xfinity Sans';
	font-weight: 500;
}
.rf {
	position: absolute;
	top: 90px;
	font-size: 15px;
}
.faq-h1 {
	font-size: 2.0em !important;
	word-spacing: 8px;
	width: 1000px !important;
}

@media (max-width: 550px) {
#title_xfinity {
	background-image: none;
	font-size: 38px;
	height: none;
	width: none;
}
/*
   .container-faqs{
  	width:200% !important;
  	width:1500px !important;

    }



    .faq .container-hero{
      width:200% !important;
   }

   .nav-containers{
      height:200% !important;
  	  width:200% !important;
    }

    footer{
    	 width:200% !important;
    }*/

.r {
	position: absolute;
	top: 215px;
	font-size: 11px;
}
.rf {
	position: absolute;
	top: 216px;
	font-size: 11px;
}
.xfinity_mobile {
	display: block;
}
.xfinity_desktop {
	display: none;
}
.faq-h1 {
	font-size: 2.0em !important;
	word-spacing: 5px;
	width: 250px !important;
}
}
/*ACCESSIBLITY CSS CLASSES*/
/* Hide only visually, but have it available for screenreaders */
.acc-hidden {
	position: absolute !important;
	display: block;
	visibility: visible;
	overflow: hidden;
	width: 1px;
	height: 1px;
	margin: -1px;
	border: 0;
	padding: 0;
	clip: rect(0 0 0 0);
}
:focus {
	outline: #3279bf solid 1px;
	box-shadow: inset 0px 0px 2px 2px #3279bf;
}
input:focus {
	box-shadow: 0px 0px 2px 2px #3279bf;
}
#screenlock_list ul li {
	background: none;
	list-style: none !important;
}
section .accordion {
	max-width: 960px;
	padding: 0;
	border-bottom: 1px solid #cbcbcb;
	padding-bottom: 10px;
	margin-bottom: 20px;
}
section .accordion h2 {
	font-size: 18px;
}
section .accordion h2 a {
	color: #3b3b3b;
	text-decoration: none;
	line-height: 22px;
	min-height: 44px;
	display: block;
	padding: 10px 0 0 55px;
	text-indent: 0;
}

@media (min-width: 420px) {
section .accordion h2 a {
	background: url(../images/accordion_arw_rt.png) left center no-repeat;
}
}

@media (max-width: 419px) {
section .accordion h2 a {
	padding: 10px 0 0 0;
}
}
section .accordion h2 a:focus {
	outline: #cbcbcb dotted 1px;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}
section .accordion h3 {
	font-size: 18px;
	margin-bottom: 0.5em;
}
section .accordion p {
	font-size: 15px;
}
section .accordion p.intro {
	font-size: 18px;
	margin-bottom: 30px;
}
section .accordion p.intro.first {
	margin-top: 1em;
}
section .accordion.expanded h2 a {
	background: url(../images/accordion_arw_dn.png) left center no-repeat;
}
section .accordion.expanded .accordion-content {
	padding-top: 1%;
}

@media (min-width: 960px) {
.footer_links {
	font-size: 1.0em !important;
}
}
